/***********************/
/* main css properties */
/***********************/

body  { font-size: 12px; color: #000000; background-color: #FFFFFF; margin:1px 1px 1px 1px; padding-bottom:1em; font-family: lucida grande, verdana, arial, sanserif;}
table { font-size: 12px; color: #000000; background-color: #FFFFFF; empty-cells:show; }
td    { font-size: 12px; color: #000000; }
img   { border-style: none;}


div.main        { width:834px; }  /* Site Width */




.here  { background-color: #eeeeee; font-size:11px; }

/********************************/
/* button                       */
/********************************/

/********************************/
/* link                         */
/********************************/
a:link, a:visited {
  color:#0000FF;
  font-size:12px;
  text-decoration:underline;
}

a:active , a:hover { 
  color:#cc0000;
  font-size:12px;
  text-decoration:underline;
}




/*********************************/
/* vertical alignment of objects */
/*********************************/
.vtop    { vertical-align:top;    }
.vbottom { vertical-align:bottom; }
.vmiddle { vertical-align:middle; }
.vsuper  { vertical-align:super;  }

/*******************************/
/* alignment of text and block */
/*******************************/
.center  { text-align:center;  }
.right   { text-align:right;   }
.left    { text-align:left;    }

.b_center { margin-left:auto; margin-right:auto; }                     /* box要素のセンタリング                              */
.centerbox{ margin-left:auto; margin-right:auto; text-align:left; }    /* box要素のセンタリング、および内部のテキストの左寄せ*/
.numelic  { text-align:right; padding-right:1em; }                     /* 数字要素の右寄せ用                                 */

/*********************/
/*  text-decoration  */
/*********************/
.bold        { font-weight:bold;          }
.underline   { text-decoration:underline; }
.nounderline { text-decoration:none;      }
.italic      { font-style:italic;         }

/***********/
/* margins */
/***********/
.margin0         { margin:0em 0em 0em 0em; }

.mt05 { margin-top: 5px;}
.mt10 { margin-top:10px;}
.mt20 { margin-top:20px;}
.mt30 { margin-top:30px;}
.mt40 { margin-top:40px;}

.mb05 { margin-bottom: 5px;}
.mb10 { margin-bottom:10px;}
.mb20 { margin-bottom:20px;}
.mb30 { margin-bottom:30px;}
.mb40 { margin-bottom:40px;}

.ml05 { margin-left: 5px;}
.ml10 { margin-left:10px;}
.ml20 { margin-left:20px;}
.ml30 { margin-left:30px;}
.ml40 { margin-left:40px;}

.mr05 { margin-right: 5px;}
.mr10 { margin-right:10px;}
.mr20 { margin-right:20px;}
.mr30 { margin-right:30px;}
.mr40 { margin-right:40px;}


/**********************/
/* background colours */
/**********************/
.bg_grey       { background-color:#dedede; }
.bg_blue       { background-color:#CCCCFF; }
.bg_lightBlue  { background-color:#CCFFFF; }
.bg_lightBlue2 { background-color:#AEF0F0; }
.bg_paleBlue   { background-color:#E7EFFF; }
.bg_green      { background-color:#CCFFCC; }
.bg_lightBrown { background-color:#FFEFD5; }
.bg_lightGrey  { background-color:#DDDFE1; }
.bg_white      { background-color:#FFFFFF; }
.bg_lightGrey  { background-color:#EAEDF1; }


/****************/
/* text colours */
/****************/
.red      { color: #CC0000; }
.blue     { color: #0066CC; }
.maroon   { color: #800000; }
.gray     { color: #333333; }
.orange   { color: #FF9933; }
.pink     { color: #FF3399; }
/************/
/*  border  */
/************/
.bd_b0  { border-bottom:none; }
.bd_t0  { border-top:none; }

/*********************/
/* etc               */
/*********************/               
.font8        { font-size: 8px;  }
.font10       { font-size: 10px; }
.font11       { font-size: 11px; }
.font12       { font-size: 12px; }
.font14       { font-size: 14px; }
.lmtlength    { overflow:hidden; height:1.5em; } /* want to put the long data into a line(inside box) */
.floatL        { float: left;}
.floatR        { float: right;}
.floarC        { clear: both;}
/*********************/
/* calendar          */
/*********************/  
.calCell1 { border:#d7e1dd 1px solid;width:103px;margin:5px;border-bottom:none;}
.calCell2 { border:#d7e1dd 1px solid;width:103px;margin:5px;border-bottom:none;border-left:none; }
.calCell3 { border:#d7e1dd 1px solid;width:103px;margin:5px;border-bottom:none;border-left:none;border-top:none;background-color:white; }
.calCell4 { border:#d7e1dd 1px solid;width:103px;margin:5px;border-bottom:none;border-left:none;background-color:white; }